EDIT - bug #7606

compact display of CDM Point data
07/31/2018 11:08 AM - Andreas Kohlbecker

Status: Duplicate Start date:

Priority: New Due date:

Assignee: Andreas Kohlbecker % Done: 0%
Category: cdm-dataportal Estimated time: 0:00 hour

Target version:

Severity: normal Found in Version:

Description

Point data like the exact location in gathering events should be displayed in a compact form including the
e sexagesimalString
¢ errorRadius as "+/- {errorRadius}m"
e referenceSystem

create the method render_point($point){} in common.inc

Related issues:

Related to EDIT - task #8419: Harmonization of the different specimen represe... In Progress
Is duplicate of EDIT - task #3978: Specimenview path: Compact representation ... Closed
History

#1 - 07/31/2018 11:09 AM - Andreas Kohlbecker

- Description updated

#2 - 08/21/2018 08:05 AM - Andreas Miiller

Maybe we can leave it as an expandable element which is by default not expanded.

This allows to also show the decimal value. A usecase for also showing the decimal value is, to copy and paste it to an other application, though | do
not know how often this really happens.

#3 - 09/06/2018 11:15 AM - Andreas Kohlbecker

- Target version changed from Release 5.3 to Release 5.4

#4 - 10/23/2018 01:04 PM - Andreas Kohlbecker

- Target version changed from Release 5.4 to Release 5.5

#5 - 01/30/2019 11:31 AM - Andreas Kohlbecker

- Target version changed from Release 5.5 to Release 5.6

#6 - 02/22/2019 05:27 PM - Andreas Kohlbecker

- Target version changed from Release 5.6 to Unassigned CDM tickets

#7 - 10/12/2020 03:28 PM - Andreas Kohlbecker
- Tags set to specimens-view-path, specimens-view-tree, specimen-page
- Subject changed from kompact display of CDM Point data to compact display of CDM Point data

- Target version changed from Unassigned CDM tickets to Release 5.18

#8 - 10/12/2020 03:28 PM - Andreas Kohlbecker

- Related to task #8419: Harmonization of the different specimen representations added

#9 - 10/13/2020 06:03 PM - Andreas Kohlbecker

- Is duplicate of task #3978: Specimenview path: Compact representation of exactLocation added
#10 - 10/13/2020 06:04 PM - Andreas Kohlbecker
- Status changed from New to Duplicate

- Target version deleted (Release 5.18)

closing as duplicate of #3978
